@charset "UTF-8";
*, *:before, *:after { box-sizing: border-box; outline: none; word-wrap: break-word; }

html, body, h1, h2, h3, h4, h5, h6, hr, p, iframe, dl, dt, dd, ul, ol, li, pre, form, button, input, textarea, th, td, fieldset { margin: 0; padding: 0; font-weight: normal; -webkit-tap-highlight-color: transparent; }

ul, ol, dl { list-style-type: none; }

html, body { *position: static; width: 100%; height: auto; background: linear-gradient(322.61deg, #b81607 0%, #c22c14 62.76%, #c40606 100%); font-size: .16rem; color: #1A1311; line-height: 1; font-family: "SourceHanSans-Regular", system-ui, -apple-system, Microsoft YaHei, Heiti SC ,tahoma, arial, Hiragino Sans GB, "\5B8B\4F53",sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

address, caption, cite, code, dfn, em, th, var { font-style: normal; font-weight: 400; }

input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }

input, button { overflow: visible; vertical-align: middle; outline: none; }

a { text-decoration: none; cursor: pointer; -webkit-tap-highlight-color: transparent; -webkit-transition: all .5s ease; transition: all .5s ease; color: #000; }

a:hover, a:focus, a:active { text-decoration: none; outline: none; }

b, i { font-weight: normal; font-style: normal; }

sub, sup { vertical-align: baseline; }

button, input[type="button"], input[type="submit"] { line-height: normal !important; }

img { max-width: 100%; border: 0; object-fit: cover; display: block; -webkit-user-drag: none; }

a img { -webkit-transition: all .5s ease; transition: all .5s ease; }

input, textarea { border: 0; background: none; outline: none; resize: none; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }

input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input[type="text"], input[type="tel"], input[type="button"], input[type="submit"], input[type="reset"], input[type="password"], input[type="email"], textarea { -webkit-appearance: none; border-radius: 0; -webkit-tap-highlight-color: transparent; }

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0; }

input::-moz-placeholder, textarea::-moz-placeholder { color: #bbb; }

input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #bbb; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #bbb; }

.cover { width: 100%; height: 100%; position: fixed; left: 0; right: 0; top: 0; bottom: 0; background: rgba(0, 0, 0, 0.5); display: none; z-index: 24; }

.cl:after, .clearfix:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; }

.cl, .clearfix { zoom: 1; }

.fl { float: left !important; }

.fr { float: right !important; }

.xs-display { display: none !important; }

/*fonts*/
@font-face { font-family: "SourceHanSans-Light"; src: url("../fonts/SourceHanSans-Light.woff") format("woff"); font-weight: normal; font-style: normal; font-display: swap; }

@font-face { font-family: "SourceHanSans-Regular"; src: url("../fonts/SourceHanSans-Regular.woff") format("woff"); font-weight: normal; font-style: normal; font-display: swap; }

@font-face { font-family: "SourceHanSans-Medium"; src: url("../fonts/SourceHanSans-Medium.woff") format("woff"); font-weight: normal; font-style: normal; font-display: swap; }

@font-face { font-family: "SourceHanSans-Bold"; src: url("../fonts/SourceHanSans-Bold.woff") format("woff"); font-weight: normal; font-style: normal; font-display: swap; }

@font-face { font-family: "yunjinsong"; src: url("../fonts/yunjinsong.ttf") format("truetype"); font-weight: normal; font-style: normal; font-display: swap; }

/* IE低版本提示 */
.pageTips { width: 100%; height: 100%; background: #f8f8f8; position: fixed; left: 0; top: 0; z-index: 1000; }

.pageTips .con { width: 640px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

.pageTips .con svg { width: 100px; height: 100px; margin: 0 auto; fill: orangered; display: block; }

.pageTips .con .msg { font-size: 18px; line-height: 36px; padding-top: 10px; color: #000; }

.wrap { position: relative; }

.container { width: 83.33%; margin: 0 auto; position: relative; transition: all .5s ease; }

.banner { overflow: hidden; position: relative; }

.banner .logo { width: 1.85rem; position: absolute; left: 1.45rem; top: 0.38rem; }

.banner .img { width: 100%; }

.banner .title { width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -100%); text-align: center; }

.banner .title .t1 { width: 8.58rem; margin: 0 auto; }

.banner .title h2 { font-size: 0.32rem; color: #c1272d; margin-top: 0.35rem; font-family: "yunjinsong"; }

.content { background: url(../images/content-bg.webp) no-repeat top/cover; overflow: hidden; position: relative; margin-top: -2.3rem; padding: 2.8rem 0 1.5rem; }

.content .info { text-align: center; }

.content .info p { font-size: 0.24rem; color: #F8DAA9; line-height: 1.875; font-family: "yunjinsong"; }

.content .section { margin-top: 1rem; }

.content .section .title-box { text-align: center; }

.content .section .title-box h2 { font-size: 0.5rem; color: #F8DAA9; margin-bottom: 0.35rem; font-family: "yunjinsong"; position: relative; display: inline-block; padding: 0 3.6rem; }

.content .section .title-box h2:before { content: ""; width: 3.35rem; height: 0.1rem; background: url(../images/t-l.webp) no-repeat center/100%; position: absolute; left: 0; top: 0.25rem; }

.content .section .title-box h2:after { content: ""; width: 3.35rem; height: 0.1rem; background: url(../images/t-r.webp) no-repeat center/100%; position: absolute; right: 0; top: 0.25rem; }

.content .section .title-box p { font-size: 0.2rem; color: #F8DAA9; line-height: 2; }

.content .section .video { position: relative; margin-top: 0.3rem; display: block; }

.content .section .video img { width: 100%; }

.content .section .video .play { width: 0.64rem; height: 0.64rem; background: url(../images/btn-play.webp) no-repeat center/100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

.content .section .slide { overflow: hidden; margin-top: 0.4rem; padding: 0 0.6rem 0.6rem; }

.content .section .slide .swiper-slide img { width: 100%; }

.content .section .slide .swiper-pagination { bottom: 0; }

.content .section .slide .swiper-pagination .swiper-pagination-bullet { width: 0.13rem; height: 0.13rem; margin: 0 0.07rem; background: #F8DAA9; opacity: .3; }

.content .section .slide .swiper-pagination .swiper-pagination-bullet-active { opacity: 1; }

.content .last { text-align: center; margin: 1rem 0 0.6rem; }

.content .last p { font-size: 0.24rem; color: #F8DAA9; line-height: 1.875; font-family: "yunjinsong"; }

.footer { width: 100%; height: 1.2rem; font-size: 0.2rem; color: #F4E5CC; display: flex; align-items: center; justify-content: center; position: absolute; left: 0; bottom: 0; background: rgba(0, 0, 0, 0.15); }

.footer a { color: #F4E5CC; margin-left: 0.1rem; }

/*! <=991 手机端 */
@media all and (max-width: 991px) { .container { width: 100%; padding: 0 0.3rem; }
  .xs-display { display: block !important; }
  .lg-display { display: none !important; }
  .banner .logo { left: 0.3rem; }
  .banner .title { transform: translate(-50%, -50%); }
  .banner .title .t1 { width: 5.7rem; }
  .banner .title h2 { width: 60%; font-size: 0.32rem; margin: 0.3rem auto 0; line-height: 1.5; }
  .content { background: url(../images/content-bg-xs.webp) no-repeat top/cover; margin-top: -1.45rem; padding: 2.5rem 0 1.5rem; }
  .content .info p { font-size: 0.28rem; line-height: 1.7; }
  .content .section { margin-top: 0.8rem; }
  .content .section .title-box h2 { margin-bottom: 0.35rem; padding: 0 1.2rem; }
  .content .section .title-box h2:before { width: 1.04rem; background: url(../images/t-l-xs.webp) no-repeat center/100%; }
  .content .section .title-box h2:after { width: 1.04rem; background: url(../images/t-r-xs.webp) no-repeat center/100%; }
  .content .section .title-box p { width: 85%; font-size: 0.26rem; line-height: 1.875; margin: 0 auto; }
  .content .section .video { margin-top: 0.4rem; }
  .content .section .video .play { width: 0.8rem; height: 0.8rem; }
  .content .section .slide { padding: 0 0.6rem 0.6rem; }
  .content .section .slide .swiper-pagination .swiper-pagination-bullet { width: 0.16rem; height: 0.16rem; }
  .content .last { margin: 1rem 0 0.6rem; }
  .content .last p { font-size: 0.28rem; line-height: 1.7; }
  .footer { font-size: 0.26rem; } }
